article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}
 
html[xmlns] .clearer {
  display: block;
}
 
* html .clearer {
  height: 1%;
}

@font-face {
    font-family: 'AvantGardeBookRegular';
    src: url('avantgarde-book-webfont.eot');
    src: url('avantgarde-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('avantgarde-book-webfont.woff') format('woff'),
         url('avantgarde-book-webfont.ttf') format('truetype'),
         url('avantgarde-book-webfont.svg#AvantGardeBookRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'AvantGardeXLightRegular';
    src: url('avant_garde_xlight_regular-webfont.eot');
    src: url('avant_garde_xlight_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('avant_garde_xlight_regular-webfont.woff') format('woff'),
         url('avant_garde_xlight_regular-webfont.ttf') format('truetype'),
         url('avant_garde_xlight_regular-webfont.svg#AvantGardeXLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}



audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden] {
  display: none;
}

html {
  font-size: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

html,
button,
input,
select,
textarea {
  font-family: sans-serif;
}

body {
  margin: 0;
}

a:focus {
  outline: thin dotted;
}

a:active,
a:hover {
  outline: 0;
}

h1 {

  font-size: 2em;
  margin: 0.67em 0;
}

h2 {
  font-size: 1.5em;
  margin: 0.83em 0;
}

h3 {
  font-size: 1.17em;
  margin: 1em 0;
}

h4 {
  font-size: 1em;
  margin: 1.33em 0;
}

h5 {
  font-size: 0.83em;
  margin: 1.67em 0;
}

h6 {
  font-size: 0.67em;
  margin: 2.33em 0;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b,
strong {
  font-weight: bold;
}

blockquote {
  margin: 1em 40px;
}

dfn {
  font-style: italic;
}

hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}

mark {
  background: yellow;
  color: black;
}

p,
pre {
  margin: 1em 0;
}

code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  _font-family: "courier new", monospace;
  font-size: 1em;
}

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

q {
  quotes: none;
}

q:before,
q:after {
  content: "";
  content: none;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

dl,
menu,
ol,
ul {
  margin: 1em 0;
}

dd {
  margin: 0 0 0 40px;
}

menu,
ol,
ul {
  padding: 0 0 0 40px;
}

nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
  padding-left: 0;
}

img {
  border: 0;
  -ms-interpolation-mode: bicubic;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 0;
}

form {
  margin: 0;
}

fieldset {
  border: 1px solid silver;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

legend {
  border: 0;
  padding: 0;
  white-space: normal;
  *margin-left: -7px;
}

button,
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}

button,
input {
  line-height: normal;
}

button,
select {
  text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
  *overflow: visible;
}

button[disabled],
html input[disabled] {
  cursor: default;
}

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *height: 13px;
  *width: 13px;
}

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html,
button,
input,
select,
textarea {
  color: #768894;
  font-family: Century Gothic, Helvetica, sans-serif;
}

body {
  font-size: 1em;
  line-height: 1.4;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid gray;
  margin: 1em 0;
  padding: 0;
}

img {
  vertical-align: middle;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

textarea {
  resize: vertical;
}

ol,
ul {
  margin-left: 0;
  padding-left: 32px;
}

dd {
  -webkit-margin-start:0;
}

ol ol,
ol ul,
ul ol,
ul ul,
dd ol,
dd ul {
  margin: 0.5em 0;
}

li {
  margin-bottom: 0.1em;
}

blockquote {
  margin-left: 32px;
}
blockquote p {
  font-style: italic;
}

pre {
  font-family: "Inconsolata", "Monoco", Courier New, monospace;
  font-size: 0.875em;
  overflow: scroll;
}
pre code {
  display: block;
  padding: 1em 16px;
}

a {
  color: #1478b1;
}
a:hover, a:focus {
  color: #000000;
}
a:visited {
  color: #000000;
}

h1, h2, h3, h4, h5, h6, dl {
 
      font-family:  Century Gothic, Helvetica, san-serif;
  font-weight: normal;
}

h1 {
  font-size: 2em;
  margin: 1em 0 0.1em;
}

h1.icon img {
  margin-bottom:10px;
  margin-top: 70px;
}

h2 {
  font-size: 1.625em;
  margin: 1em 0 0.1em;
}

h3 {
  font-size: 0.9375em;
  margin: 1.75em 0 0.2em;
}

h4 {
  font-size: 0.8125em;
  margin: 1.75em 0 0.2em;
}

h5 {
  font-size: 0.8125em;
  margin: 1.75em 0 0.4em;
}

h6 {
  font-size: 0.8125em;
  margin: 1.75em 0 0.4em;
}



::selection {
  background: #b3d4fc;
  color: #768894;
  text-shadow: none;
}

.non-typog-list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.chromeframe {
  margin: 0.2em 0;
  background: #cccccc;
  color: black;
  padding: 0.2em 0;
}


  body {
    font-size: 0.8em;
  }

#main-header {
  background: #fff;
      background: #fff;

  border-bottom: 3px solid #cccccc;
  border-top:0;
border-left:0;
border-right:0;
}

  #main-header {
    position:fixed;
    width:100%;
    z-index:10;
  }

#main-header .branding {
  text-align: center;
  margin: 0.5em 0;
}

  #main-header .branding {
    float: left;
    display: block;
    margin-left: 0em;
  }

#main-header h2 {
  color: #b9b9b9;
  text-transform: uppercase;
  text-align: center;
  padding-bottom: 0.5em;
}

  #main-header h2 {
    display: none;
  }


#main-header #nav-reveal {
  display: none;
  cursor:pointer;
}
/*
@media only screen and (min-width: 15em) {
  #main-header #nav-reveal {
    position: absolute;
    top: 0;
    left: 0;
    width: 20%;
    height: 76px;
    display:block;
    opacity:.5;
  }
}
*/
#main-header #nav-reveal span {
  display: block;
  width: 35px;
  height: 32px;
  border-top: 6px solid white;
  border-bottom: 20px double white;
  position: absolute;
  top: 28%;
  left: 22%;
}

  #main-header #nav-reveal {
    display: none;
  }

#main-header .main-nav {

  background-color: #232935;
  width: 97%;
  margin: 0 auto;
  border-radius: 10px;
  padding: 0.05%;
  position: absolute;
  left: 1.5%;
  top: 100px;
  z-index: 100;
  display:none;
}
#main-header .main-nav.opened {
  display:block;
}
  #main-header .main-nav {
    display:block;
    position: relative;
    background-color: transparent;
    padding: 0;
    width: auto;
    top: 0;
    float:right;
  }

  #main-header .main-nav:before {
    display: inline-block;
  }

  #main-header .main-nav li, #main-header .main-nav a {
    display: inline-block;
  }

#main-header .main-nav a {
  color: #ffffff;
  border-radius: 5px;
  font-size: 18px;
  font-family: 'AvantGardeXLightRegular', Century Gothic, Helvetica, san-serif;
font-weight:normal;
  text-transform: lowercase;
  text-decoration: none;
  display: block;
  width: 100%;
  padding: 1em 0.75em;
}
  #main-header .main-nav a {
    border-radius: 0;
    padding: 0;
    width: auto;
    font-weight: normal;
    color: #1478b1;
  }

  #main-header .main-nav a.active, #main-header .main-nav a.active:hover {
    color: #1478b1;
    border-bottom: 3px solid #1478b1;
    padding: 0.2em 0;
    -webkit-transition: all 0.1s ease-in-out;
    -webkit-transition-delay: 0;
    -moz-transition: all 0.1s ease-in-out 0;
    -o-transition: all 0.1s ease-in-out 0;
    transition: all 0.1s ease-in-out 0;
  }


  #main-header .main-nav a:hover {
    color: #000000;
    background-color: transparent;
  }

#main-header .main-nav li {
  padding: 0 0.5em;
  margin: 0;
}
#main-header .main-nav li.btn a {
  display: none;
}
  #main-header .main-nav li.btn a {
    display: inline-block;
      font-family: 'AvantGardeBookRegular', Century Gothic, Helvetica, san-serif;
    font-weight: normal;
    letter-spacing: 1px;
	border: 1px solid #1478b1;
    -webkit-transition: all 0.1s ease-in-out;
    -webkit-transition-delay: 0;
    -moz-transition: all 0.1s ease-in-out 0;
    -o-transition: all 0.1s ease-in-out 0;
    transition: all 0.1s ease-in-out 0;
    background-color: #1478b1;
    color: #1478b1;
    display: inline-block;
    font-size: 1em;
    line-height: 1.2;
    padding: 5px 20px;
    text-decoration: none;
    text-transform: uppercase;
  
    -webkit-transition: all 0.1s ease-in-out;
    -webkit-transition-delay: 0;
    -moz-transition: all 0.1s ease-in-out 0;
    -o-transition: all 0.1s ease-in-out 0;
    transition: all 0.1s ease-in-out 0;

background: #fff;

}
  }
  #main-header .main-nav li.btn a:visited {
    background-color: #ffffff;
    color: #d71920;
  }
  #main-header .main-nav li.btn a:hover, #main-header .main-nav li.btn a:focus {
    background: #1478b1;
  color: #fff;
  box-shadow:none;

  }
a.register:visited {
  background-color: #5fb336;
  color: white;
}



  #intro {
    background: #fff;
  }


#intro #slide1 {
  text-align: center;
  padding-top: 5.2em;
}
#intro #slide1 img {
  max-width: 950px;
  margin: 0 auto 0em auto;
  padding: 0 1em;
}
  #intro #slide1 img {
    padding: 0;
  }




#intro #slide1 h2 span {
  color: #ffffff;
  display: inline-block;
  margin-left: 0.5em;
}

#date-and-description {
  background: #ffffff;
}
#date-and-description .c {
  position: relative;
  padding-bottom: 1em;
}

#date-and-description a.register2 {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: all 0.1s ease-in-out;
  -webkit-transition-delay: 0;
  -moz-transition: all 0.1s ease-in-out 0;
  -o-transition: all 0.1s ease-in-out 0;
  transition: all 0.1s ease-in-out 0;
  background: #d71920;
  color: white;
  display: inline-block;
  font-size: 0.875em;
  line-height: 1.2;
  padding: 0.6em 0;
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
  font-size: 1.3em;
  border:1px solid #4ca023;
  position: absolute;
  top: -1.35em;
  width: 10em;
  left: 40%;
  margin-left: -5em;
  letter-spacing: 0.09em;
  
  text-shadow:0 1px 4px #000;
  text-shadow:0 1px 4px rgba(0,0,0,.3);
}
#date-and-description a.register {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: all 0.1s ease-in-out;
  -webkit-transition-delay: 0;
  -moz-transition: all 0.1s ease-in-out 0;
  -o-transition: all 0.1s ease-in-out 0;
  transition: all 0.1s ease-in-out 0;
  background: #d71920;
  color: white;
  display: inline-block;
  font-size: 0.875em;
  line-height: 1.2;
  padding: 0.6em 0;
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
  font-size: 1.3em;
  border:1px solid #4ca023;
  position: absolute;
  top: -1.35em;
  width: 10em;
  left: 50%;
  margin-left: -5em;
  letter-spacing: 0.09em;
  
  text-shadow:0 1px 4px #000;
  text-shadow:0 1px 4px rgba(0,0,0,.3);
}
a.register:visited {
  background-color: #5fb336;
  color: white;
}
#date-and-description a.register:hover,
#date-and-description a.register:focus,
a.register:hover,
a.register:focus {
  background: #049cdb;
  color: white;
  box-shadow:none;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#88c669), to(#5fb336));
  background: -webkit-linear-gradient(top, #88c669, #5fb336); 
  background: -moz-linear-gradient(top, #88c669, #5fb336);
  background: -ms-linear-gradient(top, #88c669, #5fb336);
  background: -o-linear-gradient(top, #88c669, #5fb336);
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(top,  rgba(255,255,255,0.2) 0%, rgba(255,255,255,0) 100%), #5fb336; 
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.2)), color-stop(100%,rgba(255,255,255,0))), #5fb336; 
  background: -webkit-linear-gradient(top,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%), #5fb336; 
  background: -o-linear-gradient(top,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%), #5fb336; 
  background: -ms-linear-gradient(top,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%), #5fb336; 
  background: linear-gradient(to bottom,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%), #5fb336; 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80ffffff', endColorstr='#00ffffff',GradientType=0 );
}
 
#date-and-description a.register:hover {
  border:1px solid #4ca023;
  box-shadow: none;
}
#date-and-description a.register:active {
  background:#5fb336;
  box-shadow:inset 0 5px 8px -4px #4ca023;
  box-shadow:inset 0 5px 8px -4px rgba(0,0,0,.2);
}
#date-and-description h2 {
  color: #1478b1;
  text-align: left;
  font-size: 1.5em;
  position: absolute;
  top: 3.75em;
  width: 100%;
}
#date-and-description .legal h2 {
  position:relative;
  top:0;
}
  #date-and-description h2 {
    top: 2.5em;
    font-size: 2em;

   font-family: Century Gothic, Helvetica, san-serif;
   font-weight: bold;
    position: static;
    top: 0;
  }


  #date-and-description p {
  font-family: Century Gothic, Helvetica, san-serif;
    font-size: 1em;
    color: #484848;
    font-weight: normal;
    padding-left: 0em;
    padding-right: 2.8em;
  }
  #date-and-description .legal p {
    padding-right:0;
  }

#date-and-description .date {
    width: 28%;
    padding: 0;
    border: none;

  }

#date-and-description .date .save-date p {
  padding: 0;
  margin: 0;
  font-size: 0.8em;
}

#date-and-description .date .save-date span a {
  text-decoration: none;
}

  #date-and-description .description {
    padding-top: 0;
    text-align: left;
    width: 645px;
    margin-bottom:100px;
    float: right;
    margin-top: 25px;
  }



  #date-and-description .box {
    font-size: 1em;
    
    font-weight: 200;
    text-align: center;
    float: left;
    margin-right: 1.5em;
    margin-top: 0em;
    margin-bottom: 1em;
    padding: 2em 1.5em;
    width: 230px;
    background:#fff;
  

    border: 1px solid #cccccc;
  }

  #date-and-description .box .days {
  	color: #1478b1;
    display: block;
    font-family: 'AvantGardeBookRegular', Century Gothic, Helvetica, san-serif;
    line-height: 1em;
    padding-bottom: 10px;

    font-size: 18px;
    font-weight: normal;
  }

#date-and-description .box .fifty {
  width: auto;
  float: none;
  color: #000000;
  font-weight: bold;
}



#date-and-description .box .month-year {
  text-transform: none;
  text-align: left;

    display: block;
    margin-bottom: 0em;
  }

#date-and-description .box a {
  text-decoration: none;

    text-align: right;
  

    float: none;
    text-align: center;
    font-size: 0.75em;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 0.09em;
  }


#details .details-categories li img {
  opacity: 0.5;
  max-width: 56px;
}
#details p {
  color: #9aa6b1;
  font-size: 1.625em;
  font-family: "webfont_light", Verdana, arial, helvetica, sans-serif;
  width: 10em;
  margin: 0.7em auto 1.3em auto;
  text-align: center;
}

#location {
  text-align: center;
  background: #1478b1;
 /* background-image: url(/../images/bg-terracotta.png); */
  background-position: center:
  background-repeat: repeat-y;
  position: relative;
  overflow: hidden;
  border-bottom: 1px solid transparent;
  min-height: 400px;
  padding-top: 90px;
}
#location .left-trick {
  background: none;
  width: 50%;
  height: 788px;
  position: absolute;
  top: 0;
  left: 0;
}
#location .c {
  background: none;
  padding: 1.3em 0 3.2em 0;
  position: relative;
  background-position:-30px 0;
}

#location h1 {
  color: #000000;
}
#location h1 img {
  padding-bottom: 0.2em;
  max-width: 56px;
}
#location h2, #location dl {
  color: white;
  font-size: 2em;
  line-height: 1.2em;
  margin-bottom: 1em;
  margin-top: 1.5em;
}
#location h2 {
  display:none;
}
  #location h2, #location dl {
    font-size: 2.25em;
    margin-top: 0.9em;
    margin-bottom: 0.5em;
    text-align: left;
  }
  #location h2 {
    display:block;
    padding-left: 50px;
    background: url(/../images/icon-house-lg.png) left no-repeat;

  }
  #location dl {
    display:none;
  }

#location h2 span, #location dl dd {
  display: block;
  font-size: 1.8em;
}
#location dl dd {
  line-height:1.35em;
}

#location a {
  color: white;
  font-size: 1.2em;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 1px;
}
#location a:after {
  display: inline-block;
  margin-left: 0.2em;
  font-size: 1.4em;
}
#logo_image img {
  height:39px;
  width:270px;
}

/*HEADER*/

#workshops{
    background: #ffffff;
    background-size: cover;

}

/*SPEAKERS*/
.k h1 {
  text-align:center;
}

.k .c {
  max-width:960px;
}

.k ul {
  padding:0;
  list-style:none;
}

.k ul.slides {
  margin:40px 0 20px;
}

#speakers {
      background: #1478b1;
     /* background-image: url(/../images/bg-terracotta.png); */
      background-position: center:
      background-repeat: repeat-y;
}

#speakers h1 {
  color:#ffffff;
}

#speakers h1 img {
  width:56px;
}


.speakers * {
  margin:0 auto;
  display:block;
  text-align:center;
  max-width:170px;
  color:#fff;
  text-decoration: none;
}
/*
@media only screen and (min-width: 15em) {
  .speakers * {
    margin:0 auto;
    display:block;
    text-align:center;
    max-width:190px;
    color:#fff;
    text-decoration: none;
  }
}

@media only screen and (max-width:25em) {
  .speakers h2 {
    font-size:1.4em;
  }
  .speakers h3 {
    font-size:.9em;
  }
}

@media only screen and (min-width: 25em) {
  .speakers * {
    margin:0 auto;
    display:block;
    text-align:center;
    max-width:250px;
    color:#fff;
    text-decoration: none;
  }
}
*/

  .speakers * {
    margin:0 auto;
    display:block;
    text-align:center;
    max-width:190px;
    color:#fff;
    text-decoration: none;
  }

/*
.speakers a {
 font-size: 0.9em;
  text-align: left;
  padding-top: 5px;
  border-bottom:1px solid transparent;
  -webkit-transition:border-color .1s ease-in-out;
  -moz-transition:border-color .1s ease-in-out;
  -o-transition:border-color .1s ease-in-out;
  transition:border-color .1s ease-in-out;
}
.speakers a:hover {
  color:#fff;
   font-size:1em;
  text-align: left;
  border-bottom:1px solid #fff;
  -webkit-transition:border-color .1s ease-in-out;
  -moz-transition:border-color .1s ease-in-out;
  -o-transition:border-color .1s ease-in-out;
  transition:border-color .1s ease-in-out;
}
*/
#speakers .flexslider {
  margin-bottom:0;
}
.speakers a:visited {
  color:#fff;
}

.speakers h2{
  margin-top:20px;
    color: #ffffff;
    text-align: left;
}

.speakers h3 {
  font-size:0.9em;
text-align: left;
  margin-bottom:1px;
}
.speakers b{
text-align: left;
margin-top: 10px;
}

.speakers h3 a {
  font-size:1em;
  display:inline;
      
}
/*
@media only screen and (max-width: 35em) {
  .speakers:not(:first-child) {
    display:none;
  }
}
*/

  .speakers {
    width:33.333333%;
    /* width:25%; */
    box-sizing:none;
    float:left;
    min-height:400px;
  }

 .speakers25 {
width:25% !important;
}


 .speakers4 .c{
  max-width: 1100px !important;
  width: 1100px !important;

}

/*SCHEDULE*/


#schedule {
  background:#dbe5ec;
}

#schedule h1 {
  margin-top:0;
  padding-top:1em;
  color:#abb5bc;
}

#schedule h1 img {
  width:56px;
}

.schedule {
  margin:0 auto;
}

#schedule .subtitle {
  font-size:16px;
  text-align:center;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color:#abb5bc;
}

@media only screen and (min-width: 35em) {
  #schedule .subtitle {
    font-size:18px;
  }
}


.slide_inner_container {
  display:none;
}


.k .schedule_list {
  float:left;
  /*width:50%;*/
  display:none;
}

  .k .schedule_list {
    display:block;
    margin:0;
 }
  .k .schedule_list h1 {
    font-size:1.6em;
    border-bottom:1px solid #d3d3d3;
    padding-bottom:10px;
    margin-bottom:10px;
    color:#768894;
    padding:20px 0;
  }
   .k .schedule_list.first_day {
    margin-top:10px;
 }
 #schedule .schedule_list h1 {
    color:#768894;
  }
  #schedule .second_day h1 {
    border-top:1px solid #d3d3d3;
    padding:60px 0 20px;
 }


/*
@media only screen and (min-width: 35em) {
  .k .schedule_list {
    padding:0 5%;
  }
}
@media only screen and (min-width: 46.9375em) {
  .k .schedule_list {
    padding:0 2%;
  }
}
*/

.k .schedule_list.mobile_list {
  width:90%;
  margin:0 5%;
}



.slide_container {
  overflow:hidden;
  width:90%;
  margin:0 5%;
  -webkit-transition: all 0.1s ease-in-out;
  -webkit-transition-delay: 0;
  -moz-transition: all 0.1s ease-in-out 0;
  -o-transition: all 0.1s ease-in-out 0;
  transition: all 0.1s ease-in-out 0;
}



.schedule li * {
  float:left;
  padding:0;
  margin:0;
}

.schedule li {
  display:block;
  border-bottom:1px solid #d3d3d3;
  padding:10px 0;
}

.schedule li:last-child {
  border-bottom:none;
}

.schedule ul ul li {
  border-bottom:none;
}

.schedule time,
.schedule h2 {
  font-size:1em;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/*
@media only screen and (max-width: 25em) {
  .schedule {
    font-size:15px;
  }
}
*/

  .schedule time,
  .schedule h2 {
    font-size:1.3em;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  }



.schedule .category {
  width:130px;
  text-align: center;
  padding:3px 0 2px;
  color:#fff;
  font-family: "webfont_light", Verdana, arial, helvetica, sans-serif;
  text-transform: uppercase;
  font-size:.9em;
  letter-spacing: 1px;
}



.is-talk {
  background:#0093c6;
}

.is-workshop {
  background: #5fb336;
}


.sessions h2 {
  margin-bottom:10px;
}

.sessions h3 {
  font-size:16px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-bottom:3px;
}

.sessions h3 a {
  color: #768894;
}


.italics {
  font-family: "webfont_light_italic", Verdana, arial, helvetica, sans-serif;
}

.sessions ul {
  width:90%;
  margin:0 5%;
  text-align:left;
}

.sessions ul li {
  margin-top:10px;
}


.sessions ul p {
  font-size:14px;
}

ul.no_clear li:first-child {
  padding-top:0;
}

.sessions li {
  display:block;
  float:none;
}

.sessions p {
  display:block;
  clear:both;
  font-family: "webfont", Verdana, arial, helvetica, sans-serif;
}

.sessions p span {
  float:none;
}

.tab {
  display:table;
  margin:0 auto;
  text-align:center;
  width:90%;
  text-align:center;
  background:#D5DEE5;
  cursor:pointer;
  font-size:1em;
  font-family: "webfont", Verdana, arial, helvetica, sans-serif;
}



  .tab {
    display:inline-block;
    text-align:center;
    background:#D5DEE5;
    cursor:pointer;
    font-size:1.3em;
    font-family: "webfont", Verdana, arial, helvetica, sans-serif;
    border-top:1px solid #D5DEE5;
    border-bottom:1px solid #d3d3d3;

  }

  .tab:first-child {
    margin-right:-4px;
  }




.tab.is-selected {
  background:#dbe5ec;
  border-top:1px solid #d3d3d3;
  border-left:1px solid #d3d3d3;
  border-bottom:1px solid #dbe5ec;
}

.tab:first-child.is-selected {
  border-top:1px solid #d3d3d3;
  border-left:0;
  border-right:1px solid #d3d3d3;
}

.tab span {
  font-size:1.3em;
  padding:20px 0 20px;
  margin:0;
  display:inline-block;
}



.tab span:first-child {
  font-family: "webfont", Verdana, arial, helvetica, sans-serif;
}

span.expand_sign {
  display:inline-block;
  width:25px;
  height:25px;
  padding:0;
  margin-top:17px;
  margin-right:15px;
  float:right;
  background:url(/media/img/ec/plus.png);
  background-size:25px 25px;
}

.closed span.expand_sign {
}

.opened span.expand_sign {
  background:url(/media/img/ec/minus.png);
  background-size:25px 25px;
}

@media (min--moz-device-pixel-ratio: 1.5),
       (-o-min-device-pixel-ratio: 3/2),
       (-webkit-min-device-pixel-ratio: 1.5),
       (min-device-pixel-ratio: 1.5),
       (min-resolution: 144dpi),
       (min-resolution: 1.5dppx) {

  span.minus {
    background:url(/media/img/ec/minus@2x.png);
    background-size:25px 25px;
  }

  span.plus {
    background:url(/media/img/ec/plus@2x.png);
    background-size:25px 25px;
  }

}



p.wrap {
  text-align:center;
}



/*WORKSHOPS*/

#workshops h1 {
  margin-bottom:40px;
  color: #1478b1;
}


#workshops h1 img {
  width:56px;
}

#workshops h2 {
  text-align:center;
  padding-bottom:10px;
  margin:0 8%;
  border-bottom:1px solid #000;
  margin-bottom:50px;
  color: #000;
    font-family: 'AvantGardeBookRegular', Century Gothic, Helvetica, san-serif;
  text-transform: none;
  font-size:1.1em;
  letter-spacing:1px;
}

#workshops p{
    margin:0 0px 10px;
    padding-right: 10px;
    }
    
    
  #workshops h2 {
    margin:0 5px 10px;
  }


#workshops h3 {
  margin-top:5px;
  margin-bottom: 3px;
  font-size:19px;
font-family: 'AvantGardeXLightRegular', Century Gothic, Helvetica, san-serif;
  color: #ffffff;
  padding: 2%;
  font-weight: normal;
  text-transform: uppercase;
  background: #1478b1;
 /* background-image: url(/../images/bg-terracotta.png); */
  background-position: center:
  background-repeat: repeat-y;
  background-size: contain;
}
.schedule_date{
    font-family: 'AvantGardeBookRegular', Century Gothic, Helvetica, san-serif;
     font-weight: bold;
      font-size:20px;
}


#workshops h4 {
  font-size:13px;
  font-weight: bold;
  margin-top:0;
}

#workshops time {
  color:#00b7e0;
  letter-spacing: 1px;
}


  .workshop {
    width:100%;
    margin:0 auto 20px;
  }





  .workshop li {
    width:50%;
    float:left;
    box-sizing:border-box;
    padding:0 20px;
    min-height:305px;
    margin-bottom:0px;
    margin-top: 10px;

  }


#contact .c {
  padding: 3em 0 1em 0;
}

#contact .col {
  width: 100%;
  padding: 0 25px 2em 25px;
  text-align: center;
}

#contact .contact-btns {
  width: 95%;
  margin: 0 auto;
}
#contact .contact-btns h2 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 1.2em;
  text-transform: uppercase;
  color: #95a4ae;
  font-weight: 200;
  letter-spacing: 0.1em;
  margin-bottom: 0.5em;
}

#contact .contact-btns a {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: all 0.1s ease-in-out;
  -webkit-transition-delay: 0;
  -moz-transition: all 0.1s ease-in-out 0;
  -o-transition: all 0.1s ease-in-out 0;
  transition: all 0.1s ease-in-out 0;
  background-color: #dbe5ec;
  color: #a1bbcc;
  display: inline-block;
  font-size: 1.6em;
  line-height: 1.2;
  padding: 0.6em 1.5em 0.5em 1.5em;
  text-decoration: none;
  text-transform: uppercase;
  font-family: "webfont_light", Verdana, arial, helvetica, sans-serif;
  text-transform: none;
  text-align: center;
  width: 10em;
  position: relative;
}
#contact .contact-btns a:visited {
  background-color: #dbe5ec;
  color: #a1bbcc;
}
#contact .contact-btns a:hover, #contact .contact-btns a:focus {
  background: #00aedb;
  color: white;
}
#contact .contact-btns a.evernote {
  text-transform: none;
}
#contact .contact-btns a.evernote:hover {
  background-color: #5bbd4f;
}



#contact .contact-btns a.twitter span {
  background: url(/media/img/ec/asset-desktop_twird.png) 0 0 no-repeat;
  width: 40px;
  height: 35px;
  text-indent: -9999px;
  position: absolute;
  top: 20%;
  left: 15%;
  background-size:100%;
}


#contact .contact-btns a.twitter:hover span {
  background-position: 0 -35px;
}

#contact .contact-btns a.twitter {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: all 0.1s ease-in-out;
  -webkit-transition-delay: 0;
  -moz-transition: all 0.1s ease-in-out 0;
  -o-transition: all 0.1s ease-in-out 0;
  transition: all 0.1s ease-in-out 0;
  background-color: #dbe5ec;
  color: #a1bbcc;
  display: inline-block;
  font-size: 1.6em;
  line-height: 1.2;
  padding: 0.6em 0em 0.5em 1.3em;
  text-decoration: none;
  text-transform: uppercase;
  text-transform: none;
}

#contact .contact-btns a.twitter:visited {
  background-color: #dbe5ec;
  color: #a1bbcc;
}
#contact .contact-btns a.twitter:hover, #contact .contact-btns a.twitter:focus {
  background: #00aedb;
  color: white;
}

  #contact .contact-btns a.twitter:visited {
    background-color: #dbe5ec;
    color: #a1bbcc;
  }
  #contact .contact-btns a.twitter:hover, #contact .contact-btns a.twitter:focus {
    background: #00aedb;
    color: white;
  }
  #contact .contact-btns a.twitter span {
    top:22%;
  }
}

.lt-ie8 #contact .contact-btns a.twitter {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition: all 0.1s ease-in-out;
  -webkit-transition-delay: 0;
  -moz-transition: all 0.1s ease-in-out 0;
  -o-transition: all 0.1s ease-in-out 0;
  transition: all 0.1s ease-in-out 0;
  background-color: #dbe5ec;
  color: #a1bbcc;
  display: inline-block;
  font-size: 1.5em;
  line-height: 1.2;
  padding: 0.8em 0em 0.7em 0em;
  text-decoration: none;
  text-transform: uppercase;
  text-transform: none;
}
.lt-ie8 #contact .contact-btns a.twitter:visited {
  background-color: #dbe5ec;
  color: #a1bbcc;
}
.lt-ie8 #contact .contact-btns a.twitter:hover, .lt-ie8 #contact .contact-btns a.twitter:focus {
  background: #00aedb;
  color: white;
}
.lt-ie8 #contact .col {
  width: 100%;
}

#cta {
  border-top: 1px solid #f6f4f4;
  padding: 2em 0;
}

#cta a {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: all 0.1s ease-in-out;
  -webkit-transition-delay: 0;
  -moz-transition: all 0.1s ease-in-out 0;
  -o-transition: all 0.1s ease-in-out 0;
  transition: all 0.1s ease-in-out 0;
  background-color: #5fb336;
  color: white;
  display: inline-block;
  font-size: 0.875em;
  line-height: 1.2;
  padding: 0.8em 1em;
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
  font-size: 1.5em;
  border: 1px solid #4ca023;
  width: 11em;
  margin: 0 auto;
  display: block;
  letter-spacing: 0.09em;
  box-shadow:inset 0 3px 2px -1px #69bb3e;
  text-shadow:0 1px 4px #000;
  text-shadow:0 1px 4px rgba(0,0,0,.3);
}
#cta a:visited {
  background-color: #5fb336;
  color: white;
}
#cta a:hover, #cta a:focus {
  color: white;
  box-shadow:none;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#88c669), to(#5fb336));
  background: -webkit-linear-gradient(top, #88c669, #5fb336); 
  background: -moz-linear-gradient(top, #88c669, #5fb336);
  background: -ms-linear-gradient(top, #88c669, #5fb336);
  background: -o-linear-gradient(top, #88c669, #5fb336);
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(top,  rgba(255,255,255,0.2) 0%, rgba(255,255,255,0) 100%), #5fb336; 
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.3)), color-stop(100%,rgba(255,255,255,0))), #5fb336; 
  background: -webkit-linear-gradient(top,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%), #5fb336; 
  background: -o-linear-gradient(top,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%), #5fb336; 
  background: -ms-linear-gradient(top,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%), #5fb336; 
  background: linear-gradient(to bottom,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%), #5fb336; 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80ffffff', endColorstr='#00ffffff',GradientType=0 );
}

#cta a:active {
  background:#5fb336;
  box-shadow:inset 0 5px 8px -4px #4ca023;
  box-shadow:inset 0 5px 8px -4px rgba(0,0,0,.2);
}


ul.gw,
ol.gw {
  list-style: none;
  padding-left: 0;
}

.c {
  margin-left: auto;
  margin-right: auto;
  width: 950px;
  max-width: 950px;
}



.g {
  float: left;
}

.g-rev {
  float: right;
  padding-left: 1em;
}


li.g,
li.g-rev {
  margin-bottom: 0;
}

.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
  outline: none;
}

.slides,
.flex-control-nav,
.flex-direction-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}

.flexslider {
  margin: 0;
  padding: 0;
}



.flexslider .slides img {
  width: 100%;
  display: block;
}

.flex-pauseplay span {
  text-transform: capitalize;
}

.slides:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

html[xmlns] .slides {
  display: block;
}

* html .slides {
  height: 1%;
}

.no-js .slides > li:first-child {
  display: block;
}




.flex-viewport {
  max-height: 2000px;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  transition: all 1s ease;
}

.loading .flex-viewport {
  max-height: 300px;
}

.flexslider .slides {
  zoom: 1;
}

.carousel li {
  margin-right: 5px;
}

.flex-direction-nav {
  *height: 0;
}

.flex-direction-nav a {
  width: 20px;
  height: 40px;
  margin: 0;
  display: block;
  position: absolute;
  top: 50%;
  z-index: 10;
  cursor: pointer;
  text-indent: -9999px;
  margin-top: -20px;
}

.flex-direction-nav .flex-next {
  background: url(/media/img/ec/arrow-right.png) 0 0 no-repeat;
  right: 0;
  margin-right:20px;
}

.flex-direction-nav .flex-prev {
  background: url(/media/img/ec/arrow-left.png) 0 0 no-repeat;
  margin-left:20px;
}



.flexslider:hover .flex-next {
  opacity: 0.8;
}

.flexslider:hover .flex-prev {
  opacity: 0.8;
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
  opacity: 1;
}

.flex-direction-nav .flex-disabled {
  opacity: 0.3 !important;
  filter: alpha(opacity=30);
  cursor: default;
}

.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -40px;
  text-align: center;
}

.flex-control-nav li {
  margin: 0 6px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}

.flex-control-paging li a {
  width: 11px;
  height: 11px;
  display: block;
  background: #666666;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  text-indent: -9999px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.3);
}

.flex-control-paging li a:hover {
  background: #333333;
  background: rgba(0, 0, 0, 0.7);
}

.flex-control-paging li a.flex-active {
  background: black;
  background: rgba(0, 0, 0, 0.9);
  cursor: default;
}

.flex-control-thumbs {
  margin: 5px 0 0;
  position: static;
  overflow: hidden;
}

.flex-control-thumbs li {
  width: 25%;
  float: left;
  margin: 0;
}

.flex-control-thumbs img {
  width: 100%;
  display: block;
  opacity: 0.7;
  cursor: pointer;
}

.flex-control-thumbs img:hover {
  opacity: 1;
}

.flex-control-thumbs .flex-active {
  opacity: 1;
  cursor: default;
}


.hidden {
  display: none !important;
  visibility: hidden;
}

.invisible {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.clearfix, #details .details-categories, #contact .contact-btns, .c {
  *zoom: 1;
}
.clearfix:before, #details .details-categories:before, #contact .contact-btns:before, .c:before, .clearfix:after, #details .details-categories:after, #contact .contact-btns:after, .c:after {
  content: " ";
  display: table;
}
.clearfix:after, #details .details-categories:after, #contact .contact-btns:after, .c:after {
  clear: both;
}

@media print {
  * {
    background: transparent !important;
    box-shadow: none !important;
    color: black !important;
    filter: none !important;
    -ms-filter: none !important;
    text-shadow: none !important;
  }

  a, a:visited {
    text-decoration: underline;
  }

  a[href]:after {
    content: " (" attr(href) ")";
  }

  abbr[title]:after {
    content: " (" attr(title) ")";
  }

  pre, blockquote {
    border: 1px solid #999999;
    page-break-inside: avoid;
  }

  thead {
    display: table-header-group;
  }

  tr, img {
    page-break-inside: avoid;
  }

  img {
    max-width: 100% !important;
  }

  p, h2, h3 {
    orphans: 3;
    widows: 3;
  }

  h2, h3 {
    page-break-after: avoid;
  }
}



/********************
Footer Sitemap
********************/

#footer-sitemap
{

width: 1000px;
	height: 285px;
	padding-left: 0px;
	padding-top: 5px;
	padding-right:0px;
	margin-top: 0px;

	
	
}

#footer-sitemap a{
display: block;
padding: 0;
margin: 0;
}


#footer-sitemap hr{

width: 950px;
color: #d71920;
border-top: 1px solid #d71920;
border-bottom: none;
border-left: none;
border-right: none;
margin-bottom: 10px;
margin-top: 10px;

}

.footer-sitemap_ph{
float: right; margin-right: 50px;
}

.sitemap-1{

width: 245px;
height: 250px;
background: none;
float: left;
margin-right: 0px;
padding-right: 5px;
}

.sitemap-2{
width: 245px;
height: 250px;
background: none;
float: left;
padding-right: 5px;
}


#footer-sitemap a{
text-decoration: none;
color: #484848;
font-size: 8pt;


}

#footer-sitemap a:hover{
text-decoration: none;
color: #d71920;
font-size: 8pt;
}


#footer-sitemap ul {
	
font-family: Century Gothic, Helvetica, sans-serif;
font-size: 9pt;
color: #484848;
margin-bottom: 1.2em;
line-height: 1.6em;
margin-left: 20px;
list-style-position: outside;
list-style-type: square;
list-style-image: url(//www.thecompletesalespersoncourse.com.au/the-complete-leader-conference/images/bullet.jpg);
padding-left: 0;
}

#footer-sitemap li{

padding-left: 5px;


}

#footer-sitemap img{

padding-right: 10px;
padding-top: 5px;
margin-left: 0px;
}

#footer-sitemap h2 a{

color: #d71920;
font-family: Century Gothic, Helvetica, san-serif;
font-size: 11pt;
padding-bottom: 5px;
padding-top: 5px;
font-weight: normal;

}

#footer-sitemap h2 a:hover{

color: #d71920;
font-family: Century Gothic, Helvetica, san-serif;
font-size: 11pt;
padding-bottom: 5px;
padding-top: 5px;
font-weight: normal;

}

#footer-sitemap h3{

text-align: left;
font-family: Century Gothic, Helvetica, san-serif;
font-size: 12pt;
padding-bottom: 5px;
padding-top: 5px;
font-weight: normal;
margin-top: 0;
color: #000000;
}


ul .normal{
	font-family: Century Gothic, Helvetica, sans-serif;
font-size: 9pt;
list-style-image: url(http://www.thecompletesalespersoncourse.com.au/international-leadership/images/list.jpg);
margin-bottom: 1.2em;
line-height: 1.6em;
margin-left: 20px;
list-style-position: outside;
list-style-type: disc;

float: none;

}

.normal li{
float: none;
width: auto;
margin-bottom: 5px;
min-height: 0;
padding-left: 5px;
}


.wht_hr{
border-bottom: solid 1px #cccccc; border-top: none;
padding-top: 20px;
margin-bottom: 30px;
}

.button_block, .button_block:visited{
border: none;
color: #fff;
padding: 10px 0px;
text-transform: uppercase;
display: inline-block;
font-size: 12px;
width: 100%;
background: #1478b1;
background-size: cover;
border: 1px solid #fff;
}
.button_block:hover{
color: #fff;
background: #aeaeae;
}




.button_block_sml{
border: none;
color: #1478b1;
padding: 10px 30px;
text-transform: uppercase;
display: inline-block;
font-size: 12px;
width: auto;
text-decoration: none;
border: 1px solid #1478b1;
}
.button_block_sml:hover{
color: #fff;
background: #1478b1;
}


.button_spkr{
border: none;
color: #fff;
padding: 10px 0px;
display: inline-block;
font-weight: bold;
font-size: 12px;
width: 100%;
background: none;
text-align: center !important;
border: 1px solid #fff;
}

.button_spkr:hover{
color: #fff;
background: #1478b1;
}

.button_spkr2{
border: none;
color: #fff;
padding: 10px 0px;
display: inline-block;
font-weight: bold;
font-size: 12px;
width: 100%;
background: none;
text-align: center !important;
border: 1px solid #fff;
}

.button_spkr2:hover{
color: #fff;
background: none;
}

.center{
text-align: center;
}

.left{
float: left;
}
.hidden_desktop{
display: none;
}

.spkr_butt{
min-height: 100px !important;
}

.lone_butt{
width: auto !important;
padding: 10px 60px;
text-decoration: none;
margin-bottom: 60px;
}


dl {
  width: 100%;
  overflow: hidden;
  background: none;
  padding: 0;
  margin: 0
}
dt {
  float: left;
  width: 38%;
  /* adjust the width; make sure the total of both is 100% */
  background: none;
  padding-bottom: 20px;
  margin: 0;
  color: #000;
  font-weight: bold;
  
}
dd {
  float: left;
  width: 62%;
  /* adjust the width; make sure the total of both is 100% */
  background: none;
  padding-left: 10px;
   padding-bottom: 20px;
  margin: 0;
  color: #000000;
  line-height: 1.5em;

}

.black{
color: #000;
}
.rea_red{
color: #d71920;
}

.ital{
font-style: italic;
}

.lhs-align{
text-align: left !important;
}
.white{
color: #fff;
}

.grey_shiny{
    background: url(/../images/bg-silver-button.jpg) left no-repeat;
	background-size: cover;

}

.pad50{
padding-top: 150px;
}

.gal_sidebar{

width: 50%; 
min-height: 400px;
height: auto;
background: none;
float: left;
padding: 1%;
}

.gal_sidebar2{

width: 50%; 
min-height: 400px;
height: auto;
background: none;
float: right;
padding: 1%;
}

.social_sidebar{

width: 100%; 
min-height: 40px;
height: auto;
padding: 2% 0;
background: none;
float: left;
}


.description2{
width: 50%; 
height: auto;
background: none;
float: right;
padding: 1%;
}

.description3{
width: 100%; 
min-height: 200px;
height: auto;
margin: 40px 0;
background:#fff;
float: left;
padding: 3% 3%;
border: 1px solid #1478b1;
}

.description3 h1{
color: #1478b1;
margin: 0;
}

.description2 h2{
margin-top: 0;
}
.description2 h1{
margin-top: 0;
color: #1478b1;
font-size: 28px;
}

.description4{
width: 100%; 
height: auto;
background: none;
float: right;
text-align: center;
}

.description4 h1{
margin-top: 0;

color: #1478b1;

font-size: 34px;

}


.description5{
width: 50%; 
height: auto;
background: none;
float: left;
padding: 1%;
}

.description5 h1{
color: #1478b1;
}
.description5 h3, .description2 h3{
color: #1478b1;
font-size: 14px;
}
.description2 h3{
margin-top: 0;
}
.description2{
  margin-top: 2em;
}

.description4 li, .description2 li{
color: #000;
}

.speaker_quote{
width: 100%; 
min-height: 200px;
height: auto;
margin: 40px 0;
background:url("/../images/bg-silver-quotes.png") no-repeat scroll left top / cover;
float: left;
padding-top: 120px;
padding-bottom: 20px;
padding-left: 30px;
padding-right: 0px;
border: 2px solid #ffffff;
/*
-webkit-border-image:  url(/../images/border-silver-strip.jpg) 30 stretch; 
    -o-border-image:  url(/../images/border-silver-strip.jpg) 30 stretch;
    border-image:  url(/../images/border-silver-strip.jpg) 30 stretch;
  */

}
.speaker_quote p{
font-weight: bold !important;
color: #ffffff !important;
}

.speaker_imgs_small{
width: 28%;
margin: 5% 5% 5% 0;
}

.accom_imgs_small{
width: 30%;
margin: 2% 2% 2% 0;
border: 1px solid #aeaeae;
}

.accom_imgs_main{
border: 1px solid #aeaeae;

}


.social_but{
width: 42px;
height: 41px;
display: block;
float: left;
margin-right: 15px;
}


.facebook{
background:url("/../images/icon-facebook.png") no-repeat scroll left top / cover;

}

.twitter{
background:url("/../images/icon-twitter.png") no-repeat scroll left top / cover;

}

.linkedin{
background:url("/../images/icon-linkedin.png") no-repeat scroll left top / cover;

}


.youtube{
background:url("/../images/icon-youtube.png") no-repeat scroll left top / cover;

}

.web{
background:url("/../images/icon-web.png") no-repeat scroll left top / cover;

}

.silver_container{
width: 100%; 
min-height: 20px;
height: auto;
margin: 40px 0;
background:url("/../images/bg-silver-quotes.jpg") no-repeat scroll left top / cover;
float: left;
padding:20px 40px;
font-size: 16px;
text-align:center;
color: #243969;
}
.silver_container a{
text-decoration: none;
color: #243969;
}

.mrg_top{
padding-top: 50px;
padding-bottom: 50px;
padding-left: 0px;
}


.investment{
font-size: 28px;
}

.clear{
  clear: both;
}

.accombutton{
  width: 200px;
  border-radius: 20px;
  text-decoration: none;
}

.comingsoon{
  color: #1478b1;
  font-size: 1.8em;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 50% !important;
  padding: 10px 60px;
  text-decoration: none;
  margin-bottom: 60px;
  border: 1px solid #1478b1;
  background: #fff;
  text-align: center;
  margin: 0 auto; 
}